Bug 1487283 - Refresh fails: undefined method `[]' for nil:NilClass in `parse_image_name'
Summary: Refresh fails: undefined method `[]' for nil:NilClass in `parse_image_name'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Adam Grare
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1484337
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 14:29 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484337
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 3 Einat Pacifici 2017-10-01 06:43:07 UTC
Verified. BZ will be covered with the full coverage of tests of refresh.

Comment 5 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.